Bug 221807 - HWCERT: HCL Infosystems Ltd Infiniti Global Line 2700 SS [Goto Cert]
HWCERT: HCL Infosystems Ltd Infiniti Global Line 2700 SS
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Lipika Pal
HCL Infosystems Ltd
Depends On:
  Show dependency treegraph
Reported: 2007-01-08 02:15 EST by Narayanan
Modified: 2016-08-28 06:01 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4-U4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-01-14 22:01:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 221807 None None None 2016-08-28 06:01 EDT

  None (edit)
Comment 4 Xu Bo 2007-01-14 21:57:06 EST
Product Description is as follows:

Porcessors: Dual core Intel Xeon MV CPU 
 -- Speed: 3.20GHz; 
 -- Front side bus: 1066MHz; 
 -- Cache: 2*2M
Mother Board Model: ASUS DSBF-D12/SAS
Chipset: INTEL 5000P
Drive controller: Intel 6321ESB
Memory: 4GB
Hard disk drive: HITACHI HUS151473NLS300 73GB
Network interface card: 2*Intel®82563 EB Gigabit Ethernet
Video: ATI ES1000
USB: 2 ports
Floppy disk drive: MITSUMI D359M3D

Note You need to log in before you can comment on or make changes to this bug.